@import "src/app/static/style/basic";

.Header {
  display: flex;
  height: 60px;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 5px 0;
  padding: 5px 5px;
  background-color: $color-light;
  position: relative;
  @media only screen and (max-width: 992px) {
    padding:0;
  }
    .Logo {
      cursor: pointer;
      height: 50px;
      @media only screen and (max-width: 992px) {
        height: 40px;
      }
    }
  
}
